body {
  font-family: Arial, Helvetica, sans-serif;
  min-width: 1250px;
}

.codebg{
	background: #DBE6FF;
	font-size:12px;
}

/* --- Main Header --- */

.topOfPage {
  height: 98px;
  border-bottom: 5px solid #774EB1;
  background: #EF5473;
  overflow: hidden;
}

.topOfPageInner {
  width: 1200px;
  margin: 0 auto;
  padding-top: 12px;
}

.logo {
  display: block;
  float: left;
}

.slogan {
  display: inline-block;
  padding: 19px 0 0 12px;
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  float: left;
}

.socialNetworks {
  float: right;
  vertical-align: top;
  padding-top: 6px;
}

.socialNetworks a {
  outline: 0;
  text-decoration: none;
  margin-right: 3px;
}

.socialNetworks img {
  border: 0px;
}

.socialNetworks img:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

/* --- Content --- */

.content {
  width: 1200px;
  margin: 0 auto;
}

.contentName {
  display: block;
  margin: 25px 0 -9px 0;
  font-size: 18px;
  font-weight: bold;
  color: #EF5473;
}

/* --- Content Body Row --- */

.contentBodyRow {
  margin: 0 0 0 64px;
  padding: 0;
  list-style-type: none;
}

.contentBodyRow li {
  display: inline-block;
  vertical-align: top;
  margin: 24px 7px 0 7px;
  width: 200px;
  background: #EF5473;
}

.contentBodyRow li:first-child {
  margin-left: 0;
}

.contentBodyRow img {
  display: block;
  width: 200px;
  height: 145px;
}

.contentBodyRow li:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

.contentBodyRow li a {
  text-decoration: none;
  color: #FFFFFF;
}

/* --- Content Information --- */

.contentInfo {
  height: 68px;
  padding: 4px 0 0 7px;
  font-weight: bold;
  border-top: 5px solid #3B2758;
  background: url('../img/blockbotbg.png');
}

.contentTitle {
  display: inline-block;
}

.contentBodyRow li:hover .contentTitle {
  color: #ABDD6F;
}

.contentDesc {
  display: inline-block;
  font-size: 12px;
  font-style: italic;
  font-weight: normal;
}

.contentBodyRow li:hover .contentDesc {
  color: #C4E0A2;
}

/* --- Pasta --- */

.favoritePastas {
  padding: 0;
  margin: 14px 0 16px 0;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}

.favoritePastas header {
  color: #EF5473;
}

.favoritePastas a {
  color: #C9C3D7;
  outline: 0;
  text-decoration: none;
}

.favoritePastas a:hover {
  color: #ABDD6F;
}

/* --- Footer --- */

.logoalone {
  display: block;
  width: 92px;
  height: 84px;
  margin: 0 auto 20px auto;
}

html,body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.wrapper {
  position: relative;
  min-height: 100%;
}

.footerAligner {
  padding-bottom: 14px;
}

.bottomOfPage {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 14px;
  text-align: center;
  font-size: 10px;
  font-weight: bold;
  color: #774EB1;
  border-top: 5px solid #ABDD6F;
}